.grid-container {
  margin: 10px auto;
  display: grid;
  grid-template-columns: auto auto;
  grid-gap: 20px;
  grid-column-gap: 20px;
  width: 80vw;
  color: black;
}

.grid-progress {
  grid-column-start: 1;
  grid-column-end: 3; 
}

.grid-team {
  grid-column-start: 1;
  grid-column-end: 2;
}

.grid-mural {
  grid-column-start: 2;
  grid-column-end: 3;
}

.grid-card {
  font-family: $default-font;
  border: solid 0.5px #292929;  
  border-radius: 5px;
  box-shadow: 0 0 5px 0 #292929;

  background-color: $dark-mode-dark;
  width: 100%;
}

.grid-card h2 {
  margin: 20px;
}